#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <time.h>
#include <stdint.h>
#include <syslog.h>
#include <stdarg.h>

#include "../../status.h"
#include "../../feeder.h"

int init(void * param)
{
	return 0;
}


unsigned int
process(void *lib_data, int socket, unsigned char *data,
        unsigned int length, unsigned long long int *id, time_t * tm,
        double *result_array, uint64_t * sensors, unsigned int *type)
{
	return 0;
}
/*
int reply(void *lib_data, int socket, unsigned char *data)
{
    return 0;
}
*/
unsigned int timeout(void * lib_data, int socket, unsigned char *data)
{
    return 0;
}